/* No comment provided by engineer. */
"Please choose a location to save your translation package" = "Choisissez un emplacement pour enregistrer votre module de traduction";

/* No comment provided by engineer. */
"Save" = "Enregistrer";

/* No comment provided by engineer. */
"Save Location" = "Enregistrer l'emplacement";

/* No comment provided by engineer. */
"Translate %@" = "Translate %@";

